View Single Post
Old 16th June 2019
  #1
Gear Head
 

Logic 10.4.5 And My Plugins

Hello I'm still on OS Sierra 10.12.6. Logic 10.4.5 needs OS Mojave. Here Are two screen shots of my effects plugins and instruments plugin. Would like to know if all or most of these will work.
Thanks for your help
Vic
Attached Thumbnails
Logic 10.4.5 And My Plugins-screen-shot-2019-06-13-2.52.30-pm.jpg   Logic 10.4.5 And My Plugins-screen-shot-2019-06-13-2.53.20-pm.png